Document: yarg
Title: Debian yarg Manual
Section: Programming/Python
Author: Armin Ronacher
Abstract: This is the documentation of the Python library yarg
 that is also available online at https://yarg.readthedocs.io/

Format: HTML
Index: /usr/share/doc/python-yarg-doc/html/index.html
Files: /usr/share/doc/python-yarg-doc/html/*.html
